ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014481ClearOSapp-users - User Managerpublic2017-04-24 16:002017-05-08 09:30
Reporterdloper 
Assigned Tobchambers 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0014481: Ooops message in dashboard
DescriptionThe presence of samba directory may be messing with the dashboard application in some manner.

See 552018
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005421)
dloper (administrator)
2017-04-24 16:03

When this exists in the dashboard it also doesn't work in the Users and Groups apps as well.
(0005541)
bchambers (administrator)
2017-05-03 09:23

https://github.com/clearos/app-users/commit/369b21eaf8b52c3801d67d4488627c2a652fb2b9 [^]

- Issue History
Date Modified Username Field Change
2017-04-24 16:00 dloper New Issue
2017-04-24 16:03 dloper Note Added: 0005421
2017-05-01 09:47 bchambers Assigned To => bchambers
2017-05-01 09:47 bchambers Status new => assigned
2017-05-03 09:22 bchambers Status assigned => acknowledged
2017-05-03 09:23 bchambers Status acknowledged => resolved
2017-05-03 09:23 bchambers Fixed in Version => 7.3.1 Updates
2017-05-03 09:23 bchambers Resolution open => fixed
2017-05-03 09:23 bchambers Note Added: 0005541
2017-05-08 09:30 pbaldwin Category app-samba-directory - Samba Directory => app-users - User Manager
2017-05-08 09:30 pbaldwin Target Version 7.4.0 Beta 1 => 7.3.1 Updates
2017-05-08 09:30 pbaldwin Status resolved => closed